--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Column names.
full_name: PGrow#keys
is_singleton: false
name: keys
params: |
  row.keys -> Array

visibility: public
